html {overflow-y: scroll;min-height: 100%;-webkit-text-size-adjust: 100%;}
body { position: relative; font-family: 'Roboto Condensed', sans-serif;}
a:hover, a:active { outline: none; }
img::selection { background: transparent; }
img::-moz-selection { background: transparent; }
fieldset,img,iframe { border: 0; }
button {cursor: pointer;-webkit-appearance: button;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
body { margin: 0; }
p, hr,ul, ol, dl,blockquote, pre,fieldset, figure { margin: 15px 0; }
h1, h2, h3, h4, h5, h6 { margin: 25px 0 15px 0; }
ul, ol, dl { padding-left: 30px }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { font-size: 36px; line-height: 36px; }
a, a:hover { text-decoration: none; }
b, strong { font-weight: bold; }
input, select { vertical-align: middle; }
body, select, input, textarea, button {font-family: 'Roboto Condensed', sans-serif;}	/*{ font: 12px Arial, sans-serif; }*/
form, textarea { margin: 0; }
textarea,input[type='text'],select { padding: 2px; }
select { line-height: 19px; }
button { padding: 2px 3px; }
body {color: #004600;}
h1,h2,h3,h4,h5,h6 { color: #616161; }
a { color: #a2b79d; }
a:hover { color: #004600; }
#footer a:hover { color: #a2b79d; }
::-moz-selection { background: #39f; color: #fff; }
::selection { background: #39f; color: #fff; }
.clearfix:before, .clearfix:after, .deepest:before, .deepest:after {content: ""; display: table;}
.clearfix:after, .deepest:after { clear: both; }
.cams-box {width:240px;margin:5px;float:left;position: relative;}
.cams-box .cam-bar {position:absolute; background: #000; opacity:0.7; height: 25px; color: #FFF;width:100%;margin-top:-30px;}
/*.bar-fav-com { display: none; position: absolute;}
.bar-date-views { position:absolute; background: #000; opacity:0.7; height: 25px; color: #FFF; }
	.grid-box, img.pin-image, .bar-fav-com { width:326px; }
	.bar-date-views { margin-top: -24px; width:326px;}*/
.bar-date-views {position:absolute; background: #000; opacity:0.7; height: 25px; color: #FFF;width:100%;margin-top:-25px;}
.item a:hover .bar-date-views {display:none;}
.wrapper,.wrapper-cam {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;margin: auto;}
#header { position: relative; }
#logo, #logo > img, #menu { float: left; }
#search { float: right; }
#footer { position: relative;text-align: center;}
#content, .module { margin: 5px; }
#header, #footer { margin: 0 5px; }
#footer .module { margin: 0; }
#block-main { padding: 15px 0; }
#block-main { padding-top: 99px;}
.wrapper.max-width80 { max-width: 100%; }
.width100 {width: 100%;}
.cams-max-width{ max-width: 86%;}
#menubar { float: right; }
#logo, .logo {height:89px;max-height: 89px; }
#logo > img {width: auto;max-height: 100%;} /* margin: 5px;*/
#block-main, #block-footer { position: relative; }
#footer { text-align: left; }
#footer { font-size: 12px; line-height: 26px; color: #d2ddd0;}
body { overflow: hidden; }
.menu {margin: 0px; padding: 0px; list-style: none;}
.menu a, .menu span { display: block; }
.menu a { text-decoration: none; }
.menu-dropdown li { position: relative; }
.menu-dropdown, .menu-dropdown .level1, .menu-dropdown .level1 > span, .menu-dropdown .level2, .menu-dropdown .level2 > span { float: left; }
.menu-dropdown .level1 > span,.menu-dropdown .level2 > span{ height: 30px; padding: 0 10px; line-height: 30px;}
.menu-line, .menu-line li, .menu-line li a{ display: inline-block; }
.menu-dropdown .level1,.menu-dropdown .level2{text-transform: uppercase;}
.menu-dropdown .level1 > span,.menu-dropdown .level2 > span{ height: 89px; padding: 0 15px;line-height: 89px;}
.menu-line li {margin-left: 7px;padding-left: 8px;background: url(../images/menu_line_item.png) 0 50% no-repeat;}
.menu-line li:first-child {margin-left: 0;padding-left: 0;background: none;}
.menu-line li a { color: #ffffff; }
.menu-dropdown .level1,.menu-dropdown .level2 { font-size: 16px;font-family: 'Roboto Condensed', sans-serif; }
.menu-dropdown .level1,.menu-dropdown .level2 { color: #EEF0ED; }
.menu-dropdown .level1:hover,.menu-dropdown .level2:hover{ background: #005783; background: rgba(0,0,0,0.15);color: #fff;}
nav li span.downarrow {background:url(../images/downarrow.png) no-repeat 92px 28px;background-size: 9px 5px;}
nav li span.downarrow:hover{background:url(../images/downarrow-hover.png) no-repeat 92px 28px;background-size: 9px 5px;}
nav li ul{display:none;}
nav li:hover ul{width:200px;display:block; position:absolute; left:-0px; top:50px; z-index:99; background-color:#a2b79d;}
nav li:hover ul.menu2{top:89px;}
nav li:hover ul li{width:200px;float:none;}
nav li:hover ul li a{width:200px;color:#fff; display:block; background-color:#a2b79d; height:auto; line-height:40px;}
nav li:hover ul li a:hover{width:200px;background-color:#005882;}
.wrapper { max-width: 980px; }
.wrapper-cam { max-width: 1000px; }
#maininner { width: 100%; }
.module { position: relative; }
.deepest > *:first-child { margin-top: 0; }
.deepest > *:last-child { margin-bottom: 0; }
.size-auto {width: 100%;}	/* height: auto; */
.featured-spotlight { position: relative; }
.featured-image img { vertical-align: middle; }
#system .title { margin-top: 0; }
#system .title a { text-decoration: none; }
#system .item > header { margin-bottom: 15px; }
#system .item > header .title { margin-bottom: 0; }
#system .item > .content > *:first-child:not(.grid-gutter),
#system .item > .content > *[class*="align"]:first-child + * { margin-top: 0; }
#system .item > .content > *:last-child:not(.grid-gutter) { margin-bottom: 0; }
#system .item > .links { margin: 0 0 0 0; }
#system .item > .links a { margin-right: 0; }	/*{ margin-right: 15px; }*/
#system .item .links a { display:inline;}
/*#system .item > *:last-child { margin-bottom: 0; } item dostosowuje sie do rozmiaru like pod favs*/
#system .items { margin: 0 -10px 0 -10px; }
#system .items .item { margin: 0 10px 0 10px; }
#system .pagination {margin-top: 10px;text-align: center;}
#system .pagination a { text-decoration: none; }
#system .pagination strong { font-weight: normal; }
#system .pagination a, #system .pagination strong {display: inline-block;margin-left: 5px;}
#system .pagination > *:first-child { margin-left: 0; }
#system .title a { color: #a2b79d; }
#system .title a:hover { color: #d2ddd0; }
.isblog #system .item {padding: 30px 30px 10px 30px;background: #EEF0ED;box-shadow: 0 1px 0 #e5e5e5;box-shadow: 0 1px 0 rgba(0,0,0,0.1);}
#system .item > .links a {display: inline-block;color: #fff;}
/*#system .item > .links a:hover {box-shadow: inset 0 1px 5px rgba(0,0,0,0.3),inset 0 0 1px rgba(0,0,0,0.3);}
#system .item > .links a:active {box-shadow: inset 0 1px 8px rgba(0,0,0,0.4),inset 0 0 1px rgba(0,0,0,0.3);text-shadow: 0 0 5px rgba(255,255,255,0.6);}*/
#system .gridalicious .item > .links a { margin: 0;padding: 0;background: none;box-shadow: none;text-shadow: none;}
#system .gridalicious .item > .links a:hover {background: none;color: #2A2A2A; }
#system .items { margin: 0; } /* margin: 0 -5px 0 -5px; */
#system .items .item { margin: 0 0px 5px 5px; }
#system .items .item { margin-top: 10px; }
#system .items.gridalicious .item { margin: 0;-moz-box-sizing: border-box;box-sizing: border-box;}
#system .items .item:first-child { margin-top: 0; }
#page #system .item .featured-image { display: block;margin: -30px -30px 0 -30px;}
#system .item > header .title {margin-bottom: 10px;padding-bottom: 20px;background: url(../images/header_stripes.png) 0 100% repeat-x; }
#system .pagination { padding: 10px; height: auto;clear: both;}
/*
#system .pagination a, #system .pagination strong, #system .pagination a.previous, #system .pagination a.next { height: 30px;width: 30px;padding: 0;border: 1px solid #ced0d2; border-radius: 50%;overflow: hidden;font-size: 16px;line-height: 30px;}
#page #system .pagination a:active { color: #666; border-color: #666;}
#system .pagination a.next, #system .pagination a.previous, #system .pagination a.first, #system .pagination a.last { background-position: 50% 0;background-repeat: no-repeat; text-indent: -80px;}
#system .pagination a.next:hover { background-position: 50% -50px; }
#system .pagination a.next:active { background-position: 50% -100px; }
#system .pagination a.previous { background-position: 50% -300px; }
#system .pagination a.previous:hover { background-position: 50% -350px; }
#system .pagination a.previous:active { background-position: 50% -400px; }
#system .pagination a.first { background-position: 50% -450px; }
#system .pagination a.first:hover { background-position: 50% -500px; }
#system .pagination a.first:active { background-position: 50% -550px; }
#system .pagination a.last { background-position: 50% -150px; }
#system .pagination a.last:hover { background-position: 50% -200px; }
#system .pagination a.last:active { background-position: 50% -250px; }
*/
#system .pagination a, #system .pagination strong, #system .pagination a.previous, #system .pagination a.next {padding: 5px; background: #EEF0ED; color: #a2b79d; border: 5px solid #EEF0ED;}

#tagslist {padding:32px 0px 30px 30px;font-size:17px; font-weight:bold;}
#tagslist ul{float:left; width:100%;-moz-column-count: 4;-webkit-column-count: 4;column-count: 4;list-style: none;}

.searchbox input {outline: none;background: none;float:right;border: none;font-family: 'Roboto Condensed', sans-serif;}
.searchbox input::-ms-clear { display: none; }
.searchbox {width: 120px;height: 34px;margin-top: 14px;padding-left: 5px;float:right;margin-bottom:0px;border: #d2ddd0 1px solid;}
.searchbox .ssubmit {width:25px;height:25px;margin-top:4px;background: url(../images/searchbox_magnifier.png) 0 50% no-repeat; background-size: 20px 20px;cursor: pointer;}
.searchbox .sinput {width:90px; padding: 7px 0 7px 2px; font-size:16px; color: #d2ddd0; text-transform:uppercase;box-shadow: none;} /*border: solid 1px #004b6f;border-radius: 0px; */
.searchbox .sinput:-moz-placeholder {color: #d2ddd0; border-color:none;}
.searchbox .sinput::-webkit-input-placeholder {color: #d2ddd0; box-shadow: none; border-color:none;}
.searchbox .sinput.placeholder {color: #d2ddd0; box-shadow: none; border-color:none;}

.iframe-cam {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.iframe-cam-index {border: none;width:100%;height:230px;margin-top:-160px;}

#page #block-main { background-position: 0 0;background-repeat: repeat;background-color: #d2ddd0;}
a.user { color: #f000d2; }
.menu-line li a:hover { color: #00b7f0; }
#system .item > .links a.buttonik, .likeButton {background-color: #00b7f0;background-image: -o-linear-gradient(rgba(2,151,198,0), #0297c6);background-image: -webkit-linear-gradient(rgba(2,151,198,0), #0297c6);background-image: -moz-linear-gradient(rgba(2,151,198,0), #0297c6);background-image: linear-gradient(rgba(2,151,198,0), #0297c6);}
#system .item > .links a.buttonik:hover, .likeButton:hover { background-color: #0088b5; }
#system .item > .links a.buttonik:active, .likeButton:active { background-color: #00b7f0; }
#system .item > .links a.buttonik, .likeButton {display: inline-block; padding: 8px 14px; font-size: 14px; font-family: 'Roboto Condensed', sans-serif; border-radius: 2px; box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15); color: #fff;text-shadow: 0 -1px 0 rgba(0,0,0,0.3);}
#system .item > .links a.buttonik:hover, .likeButton:hover {box-shadow: inset 0 1px 5px rgba(0,0,0,0.3), inset 0 0 1px rgba(0,0,0,0.3);}
#system .item > .links a.buttonik:active, .likeButton:active {box-shadow: inset 0 1px 8px rgba(0,0,0,0.4), inset 0 0 1px rgba(0,0,0,0.3); text-shadow: 0 0 5px rgba(255,255,255,0.6);}
.box-like {float:right;}
.box-favslike {margin: 10px -20px 0 -20px;}
.box-plus, .box-fav, .box-fav-del, .ES-button, button{
	margin: 0 3px 0 3px;
	padding: 5px 16px 5px 16px; 
	border: 1px solid #868585;
	color: white;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}
.blue-button{background: #a2b79d;border: 1px solid #014a6d;}
.blue-button:hover,.blue-button:active{background: #004600;color: white;}
.red-button{background: #990000;border: 1px solid #6d0101;}
.red-button:hover,.red-button:active{background: #da0202;color: white;}
.green-button{background: #129900;border: 1px solid #016d01;}
.green-button:hover,.green-button:active{background: #1bda02;color: white;}
.yellow-button{background: #979900;border: 1px solid #6d6901;}
.yellow-button:hover,.yellow-button:active{background: #dabe02;color: white;}
.purple-button{background: #990099;border: 1px solid #6e016e;}
.purple-button:hover,.purple-button:active{background: #d902d9;color: white;}
.deleteMyPhotoBtn{position:absolute;height:25px;top:3px;right:0px;}

video {max-width: 800px;max-height: 640px;}

.box-plus:hover, .box-plus:active, .box-fav:hover, .box-fav:active, .box-fav-del:hover, .box-fav-del:active {background: #004600;}
.box-vote-ok {
    padding: 5px; 
    background: #129900;
    border: 1px solid #a0a0a0;
    color: #ffffff;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: context-menu;
}

.box-vote-error {
    padding: 5px; 
    background: #e10000;
    border: 1px solid #e10000;
    color: #ffffff;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: context-menu;
}

.box-vote-green {
    padding: 5px; 
    background: #FFF;
    border: 1px solid #014a6d;
    color: #129900;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: context-menu;
}

.box-vote {
    padding: 5px; 
    background: #FFF;
    border: 1px solid #014a6d;
    color: #000;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: context-menu;
}
.inactive_button, .inactive_button:hover {background-color:#dbdbdb;color:#a0a0a0;border-color:#a0a0a0;cursor:context-menu;}

.icon_votes{height:11px;margin: 0 3px 0 0;}
.icon_followers{height:14px;padding: 0px 3px 0 10px;}
.icon_views{height:11px;padding: 0 3px 0 10px;}

#system .gridalicious .item > .links a { color: #00b7f0;}

/*#system .pagination a.next, #system .pagination a.previous, #system .pagination a.first, #system .pagination a.last { background-image: url(../images/pagination.png); background-size: 12px 580px; }*/
#system .pagination a:hover {color: #d2ddd0;border: 5px solid #d2ddd0;}
h1{ font-family: 'Roboto Condensed', sans-serif; }
h1, h1.title { font-size: 35px; line-height: 35px; }
#system .gridalicious .title { font-size: 24px; }
body { background: #d2ddd0; }
#block-headerbar { border-bottom: 1px solid rgba(255,255,255,0.2); background: #a2b79d;}
#block-main { background: #edf0f2; }
#block-footer {background: #004600;clear: both;}

.blink_me {
	animation: blinker 1s linear infinite;
	color: white;
	border: 2px solid white;
	font-weight: bold;
	border-radius: 7px;
	background: red;
	padding: 6px;
}

@keyframes blinker {
	50% {opacity: 0.2;}
}



/* jquery-ui autocomplete */

.ui-helper-hidden-accessible {display:none;}
.ui-menu {list-style: none;padding: 0;margin: 0;display: block;outline: 0;}
.ui-menu-item a {font-family: 'Roboto Condensed', sans-serif;}
.ui-menu .ui-menu-item a:hover,
.ui-menu .ui-menu-item a:focus,
.ui-menu .ui-menu-item a:active,
.ui-menu .ui-state-focus,
.ui-menu .ui-state-hover a,
.ui-menu .ui-state-active {text-transform: uppercase;font-weight: bold;color: #a2b79d;}
.ui-corner-all {-moz-border-radius: 4px 4px 4px 4px;padding:2px;}
.ui-widget-content{border: 1px solid #e3e3e3;color: #222222;background-color: #FFF;}
.ui-widget{font-size: 15px;}
.ui-widget-content a{color: #222222;}
.ui-autocomplete{cursor: default;position: absolute;}



/*navi buttons*/
.xPosition{position:fixed;height:0;z-index:1;width:100%;}
.xNavi{top:46%;z-index:1000}
.xButton {background-image: url("../images/sprite_navigation.png");background-repeat: no-repeat;}
.xButton{width:56px;height:56px;background-color:#a2b79d;text-indent:-99em;overflow:hidden}
.xButton:hover{background-color:#004600;text-decoration:none;color:#fff}
.xNext{float:right;background-position:21px -186px}
.xPrev{float:left;background-position:16px -83px}




.my-adm-links {
    position: fixed;
    bottom:0px;
    left: 0px;
    right: 0px;
    height: auto;
    width: 100%; 
    text-align: center;
}
.saveArea {
    background: #FFF;
    padding: 5px;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.starTopPage {display: inline;}
.brTopPage {display: none;}


/* Automatic Image Montage with jQuery */
.am-wrapper{
	float:left;
	position:relative;
	overflow:hidden;
}
.am-wrapper img{
	position:absolute;
	outline:none;
}
